= link_to t('actions.back'), :back, class: 'form-control btn btn-primary col-1'
%hr

= form_for  [:blog, @article] do |f|
  = f.label :title
  = f.text_field :title, class: 'form-control col-12 col-md-6'

  = f.label :summary
  = f.text_area :summary, class: 'form-control col-12 col-md-6'

  = f.label :content
  = f.text_area :content, class: 'form-control col-12 col-md-6'

  = f.label :image
  = f.file_field :image, class: 'form-control col-12 col-md-6'

  = f.submit t('actions.submit'), class: 'form-control btn btn-primary col-2'
